视频教程免费下载
联系站长
当前位置:
html5.js
  • html5.js让低版本ie支持html52014-07-26

    现在ie游览器支持html5的只有ie9及以上版本,而目前国内有很多用户在使用ie8\ie7,甚至ie6,很多网吧的电脑的游览器确实为ie6版本。 html5发展的越来越完善,html5取代以往版本是势在必行的,但是如何让低版本的ie游...

    共1页/1条